@media only screen and (min-width: 1025px) {
    .logo a img {
        max-height: 100px!important;
    }
}

.tab-pane img {
    display: flex;
    margin: 0 auto;
}

.info-destaque, .botao.principal {
    background: #000!important;
}

.preco-promocional, .avista-valor {
    color: #000!important;
}

.listagem-avista-1 svg {
    fill: #000;
}

.vitrine-video {
    display: none!important;
}

.tab-pane img {
    height: auto!important;
}

@media only screen and (max-width: 1024px) {
    .banners-full .int-mobile img {
        max-width: 100% !important;
    }
}

.notificacao-vendas, .baixou {
    display: none!important;
}

.fale {
    display: none!important;
}